Activity log for bug #1830813

Date Who What changed Old value New value Message
2019-05-29 00:06:49 Ioanna Alifieraki bug added bug
2019-05-29 00:07:24 Ioanna Alifieraki nominated for series Ubuntu Cosmic
2019-05-29 00:07:24 Ioanna Alifieraki bug task added linux (Ubuntu Cosmic)
2019-05-29 00:07:24 Ioanna Alifieraki nominated for series Ubuntu Bionic
2019-05-29 00:07:24 Ioanna Alifieraki bug task added linux (Ubuntu Bionic)
2019-05-29 00:30:06 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2019-05-29 00:30:07 Ubuntu Kernel Bot linux (Ubuntu Bionic): status New Incomplete
2019-05-29 00:30:08 Ubuntu Kernel Bot linux (Ubuntu Cosmic): status New Incomplete
2019-05-29 11:30:36 Ioanna Alifieraki tags sts
2019-05-29 15:20:26 Ioanna Alifieraki linux (Ubuntu Bionic): status Incomplete Confirmed
2019-05-29 15:20:34 Ioanna Alifieraki linux (Ubuntu Cosmic): status Incomplete Confirmed
2019-05-29 15:20:41 Ioanna Alifieraki linux (Ubuntu): status Incomplete Confirmed
2019-05-30 18:57:11 Khaled El Mously linux (Ubuntu Bionic): status Confirmed Fix Committed
2019-05-30 18:57:13 Khaled El Mously linux (Ubuntu Cosmic): status Confirmed Fix Committed
2019-06-18 12:02:55 Ubuntu Kernel Bot tags sts sts verification-needed-cosmic
2019-06-18 16:02:37 Ubuntu Kernel Bot tags sts verification-needed-cosmic sts verification-needed-bionic verification-needed-cosmic
2019-07-22 10:53:34 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12126
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12127
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12130
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11085
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11091
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11815
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11833
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11884
2019-08-06 23:42:54 Terry Rudd linux (Ubuntu Cosmic): status Fix Committed Invalid
2019-08-22 16:15:48 Ubuntu Kernel Bot tags sts verification-needed-bionic verification-needed-cosmic sts verification-needed-bionic verification-needed-cosmic verification-needed-xenial
2019-09-05 04:06:51 Nivedita Singhvi bug added subscriber Nivedita Singhvi